INTEL_AUDIO_DUMP(1)

NAME
intel_audio_dump - Dump the Intel GPU registers for HDMI audio setup

SYNOPSIS

intel_audio_dump

DESCRIPTION

intel_audio_dump dumps and decodes registers containing the configuration of HDMI audio handling on Intel GPUs.

REPORTING BUGS

Report bugs to https://bugs.freedesktop.org.

AUTHOR
IGT Developers <igt-dev@lists.freedesktop.org>

COPYRIGHT
2010,2012,2016 Intel Corporation